<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Http\Controllers\MailController;
use Illuminate\Support\Facades\DB;
use App\User;

class TesterController extends Controller
{
    

	//  Parametos $To , $vista, $token	

	public function index(){

 		echo "Envio de email con paso de parametros, token y email";
		echo (new MailController)->sendMail("gsdfg45sdfgsdf84gsdf4","ivan.leandro.flores@gmail.com");

	}

    public function testInactive(){
	    $taskController = new TaskController();
	    $taskController->searchTaskInactive();
    }

}
